Skip site navigation (1)Skip section navigation (2)
Date:      Wed, 11 Oct 2006 22:50:18 +0300
From:      Nikolay Pavlov <quetzal@zone3000.net>
To:        Dirk Meyer <dirk.meyer@dinoex.sub.org>
Cc:        freebsd-security@freebsd.org
Subject:   Re: [fbsd] HEADS UP: FreeBSD 5.3, 5.4, 6.0 EoLs coming soon
Message-ID:  <20061011195018.GA15554@zone3000.net>
In-Reply-To: <+2VE7LPdEU@dmeyer.dinoex.sub.org>
References:  <451F6E8E.8020301@freebsd.org> <451F6E8E.8020301@freebsd.org> <20061011102106.GY1594@obiwan.tataz.chchile.org> <+2VE7LPdEU@dmeyer.dinoex.sub.org>

Next in thread | Previous in thread | Raw E-Mail | Index | Archive | Help
On Wednesday, 11 October 2006 at 18:08:02 +0200, Dirk Meyer wrote:
> Jeremie Le Hen schrieb:,
> 
> > Though I admit RELENG_4 is getting dusty, it is not rusty.  I believe it
> > is still used in many places because of its stability and performance.
> 
> agreed.
> 
> > Is it envisageable to extend the RELENG_4's and RELENG_4_11's EoL once
> > more ?
> 
> I second this.
> 
> I know a half dozend installation, that must rum RELENG_4_11,
> because FreeBSD 5.x and 6.x simply don't boot on that servers any more.
> There is alot of hardware where an updated don't run on.
> 
> kind regards Dirk
> 

I don't want to bother somebody, but it would be realy cool if we can
use RELENG_4 with security updates support for the next year.
FreeBSD-4.11 is the best choice for old hardware like our PentiumII
400Mhz router. It's just works. Thats all.

In any case thanks for all security officers for they work.



Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?20061011195018.GA15554>